[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# TSearchAction.UpdateControl

UpdateControl - brings the control performing the action up to date

## Declaration

Source position: stdactns.pas line 293

`protected procedure TSearchAction.UpdateControl(`
`NewControl: TCustomEdit`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.